Subject: Problem Transmitting from "Notepad" to PINE

From: pete pollock <[email-masked]>
Date: Mon, 19 Aug 1996 16:58:21 +0000

Currently I am composing letters on my IBM-PC using "Notepad", then 
transmitting these over the InterNet to a PINE program. Specifically :
I log onto the "shell" of my local InterNet provider, access their 
PINE program, and transmit the file from my IBM-PC to PINE. The 
software I use to transmit data is QL2FAXW. I assume their InterNet 
server is a Unix system.

PROBLEM : this scheme is works fine, BUT I am losing the CR/LF 
(carriage-return line-feed) commands at the end of each line of text. 
No other characters are lost - except the line feeds at the end of 
each line.

ATTEMPTED SOLUTIONS

1) I tried "Word Wrap" in Notepad on my IBM-PC. Doesn't fix the 
problem. I also tried deliberately putting in CR/LF commands in 
Notepad before the 80 character position on every line. Doesn't work 
either. As far as I can tell, the CR-LF commands ARE present in the 
Notepad file.

2) I tried using another wordprocessor on my PC (WordPerfect). Same 
problem as Notepad - the data get transmitted but the CR/LF commands 
on each line get lost.

3) I tried modifying my data tranmission format. The QL2FAXW software 
has an option which you can activate "change outgoing CR to CR-LF". I 
did this. Still didn't fix the problem.

4) I tried control-J (Justify) in PINE. Didn't help either. As far as 
I can tell, PINE isn't recognizing any CR-LF characters in the text it 
receives.

O.K. gang, I'm stuck.
Why is this happening?

Please reply to my home e-mail if possible : [email-masked]

Thanks,
Pete Pollock